@import url( /fbui/share/calendar_1.css );
.en {
	DISPLAY: none
}
.rss {
	DISPLAY: none
}
.rss_c {
	DISPLAY: none
}
body {
	MARGIN: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #0088ff; PADDING-TOP: 0px; FONT-FAMILY: '宋体','新宋体',verdana,Tahoma; FONT-SIZE: 12px; BACKGROUND-COLOR: #30d0fe
}
H1, H2, H3, H4, H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: '宋体',verdana
}
UL, LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px;  PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
img {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
em {
	FONT-WEIGHT: normal; FONT-STYLE:normal
}
A:link {
	COLOR: #0066FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066FF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffb700; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0066FF; TEXT-DECORATION: none
}
#wrapper {
	WIDTH: 100%; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022210639109.gif) no-repeat left top;
}
#head {
	BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022210639109.gif) no-repeat left top; width: 996px; HEIGHT: 133px
}
#main {
	position:absolute; WIDTH: 996px; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022210920453.gif) repeat-y left top
}
#menu A {
	COLOR: #fff
}
#menu {
	position:absolute; left:-772px; top:0px; background: #3399ff
}
#menu .sidesub_c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WIDTH:754px; HEIGHT: 26px; filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1,Direction=135,color=#0b61ff)
}
#menu UL {
	PADDING-TOP: 7px; TEXT-ALIGN: center
}
#menu H3 {
	DISPLAY: none
}
#menu LI SPAN {
	DISPLAY: none
}
#menu LI {
	DISPLAY:inline; PADDING-RIGHT: 20px; PADDING-LEFT: 20px
}
#content {
	FLOAT: left; WIDTH: 756px; MARGIN-TOP: 34px; OVERFLOW: hidden
}
#log {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN-TOP: 12px; WIDTH: 756px
}
#log H3 A {
	PADDING-LEFT: 13px; COLOR: #fff; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022221447875.gif) no-repeat top left
}
#log H3 A:hover {
	BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061025171958687.gif) no-repeat top left
}
#log H3 {
	MARGIN: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; background: #3399ff; WIDTH: 755px; HEIGHT: 25px; COLOR: #ffffff
}
#log H3 .caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 7px; FLOAT: left; WIDTH: 503px; OVERFLOW: hidden; filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1,Direction=135,color=#0b61ff)
}
#log H3 .time {
	FLOAT: right; TEXT-ALIGN: center; WIDTH: 230px; PADDING-TOP: 7px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px
}
#p1 {
	FLOAT: left; COLOR: #0077ff; background: #ffffff; PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px; MARGIN: 0px; WIDTH: 736px; border-top: 1px solid #3399ff; border-right: 1px solid #3399ff; border-bottom: 1px solid #3399ff; LINE-HEIGHT: 120%
}
#rk1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; WIDTH: 755px; TEXT-ALIGN: right
}
#rk1 A {
	COLOR: #0077ff
}
#pagenav {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 5px; MARGIN-TOP: 15px; COLOR: #666699; PADDING-TOP: 5px; height:15px; background: #ffffff; BORDER-RIGHT: #3399FF 1px solid; BORDER-TOP: #3399FF 1px solid; BORDER-LEFT: #3399FF 1px solid
}
#sidebar {
	POSITION:absolute; left: 772px; top: 0px; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022210750234.gif) repeat-y left top; WIDTH: 221px; COLOR: #666699
}
#shead {
	BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061023163413078.gif) no-repeat left top; WIDTH: 221px; HEIGHT: 3px; FONT-SIZE:1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sidebar H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; background:url(http://blog.5d.cn/user11/slate/upload/2006-010/20061022211035062.gif) no-repeat left top; COLOR: #009966; PADDING-TOP: 16px; WIDTH: 221px; HEIGHT: 22px; text-align : center; CURSOR: pointer
}
#calendar h3 {
	DISPLAY: none
}
#calendar A {
	COLOR: #109f70; TEXT-DECORATION: none
}
#calendar A:hover {
	COLOR: #ffb700
}
#calendar tbody A {
	FONT-WEIGHT: bolder
}
#calendar tbody A:hover {
	TEXT-DECORATION: underline
}
.sidesub_c {
	PADDING-RIGHT: 27px; PADDING-LEFT: 27px; PADDING-BOTTOM: 6px; MARGIN: 0px;PADDING-TOP: 8px
}
#add6 h3 {
	DISPLAY: none
}
#add6 .sidesub_c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WIDTH:221px
}
#comment_c span {
	DISPLAY: none
}
#comment UL {
	TEXT-ALIGN: left
}
#comment LI {
	TEXT-ALIGN: left; WHITE-SPACE:nowrap; OVERFLOW:hidden; WIDTH:100%; PADDING-BOTTOM: 1px
}
#comment A {
	COLOR: #666699
}
#comment A:hover {
	CURSOR: crosshair; COLOR: #009966
}
#links_c UL {
	TEXT-ALIGN: center
}
#links_c LI {
	PADDING-BOTTOM: 3px
}
#sfooter {
	BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061023163743015.gif) no-repeat left bottom; WIDTH: 221px; HEIGHT: 3px; font-size:1px
}
#comments {
	WIDTH: 756px
}
textarea, .ibox, .nbox, {
	COLOR: #666699; BORDER-RIGHT: #3399ff 1px solid; BORDER-TOP: #3399ff 1px solid; BORDER-LEFT: #3399ff 1px solid; BORDER-BOTTOM: #3399FF 1px solid
}
#commentshead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/user11/slate/upload/2006-03/5_121.gif) no-repeat bottom center; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 10px; HEIGHT: 25px
}
#blog_CommentList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 90%; PADDING-TOP: 3px; BORDER-RIGHT: #0077ff 1px dashed; BORDER-LEFT: #0077ff 1px dashed
}
#CF {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto; WIDTH: 90%; PADDING-TOP: 10px
}
.cf {
	BORDER-RIGHT: #3399ff 1px solid; BORDER-TOP: #3399ff 1px solid; BORDER-LEFT: #3399ff 1px solid; BORDER-BOTTOM: #3399ff 1px solid; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061026194303594.gif)
}
.cf H4 {
	COLOR: #666699
}
.cf .cf_submit {
	BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061026204152125.gif)
}
.cf .cf_submit input {
	 PADDING-TOP: 3px; BORDER-RIGHT: #109f70 1px solid; BORDER-TOP: #109f70 1px solid; BORDER-LEFT: #109f70 1px solid; BORDER-BOTTOM: #109f70 1px solid; BACKGROUND: url(http://blog.5d.cn/user11/slate/upload/2006-010/20061026204206079.gif); 
}
.a_comment {
	PADDING: 10px; COLOR: #0077ff; BORDER-BOTTOM: #0077ff 1px dashed
}
.a_comment .info {
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1,Direction=135,color=#acecff)
}
.a_comment .info SPAN, .a_comment .info .homepage B {
	COLOR: #0077ff
}
.a_comment .info A {
	COLOR: #ff5400
}
.a_comment .recontent {
	PADDING: 6px; BORDER-RIGHT: #ff5400 1px solid; BORDER-TOP: #ff5400 1px solid; BORDER-LEFT: #ff5400 1px solid; BORDER-BOTTOM: #ff5400 1px solid; COLOR: #ff5400
}